---
query:
  namespaces:
    -
      id: -2
      case: first-letter
      '*': Media
      canonical: Media
    -
      id: -1
      case: first-letter
      '*': Special
      canonical: Special
    -
      id: 0
      case: first-letter
      '*':
      content:
    -
      id: 1
      case: first-letter
      '*': Talk
      subpages:
      canonical: Talk
    -
      id: 2
      case: first-letter
      '*': User
      subpages:
      canonical: User
    -
      id: 3
      case: first-letter
      '*': User talk
      subpages:
      canonical: User talk
    -
      id: 4
      case: first-letter
      '*': Health++
      canonical: Project
    -
      id: 5
      case: first-letter
      '*': Health++ talk
      subpages:
      canonical: Project talk
    -
      id: 6
      case: first-letter
      '*': File
      canonical: File
    -
      id: 7
      case: first-letter
      '*': File talk
      subpages:
      canonical: File talk
    -
      id: 8
      case: first-letter
      '*': MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      case: first-letter
      '*': MediaWiki talk
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      case: first-letter
      '*': Template
      canonical: Template
    -
      id: 11
      case: first-letter
      '*': Template talk
      subpages:
      canonical: Template talk
    -
      id: 12
      case: first-letter
      '*': Help
      canonical: Help
    -
      id: 13
      case: first-letter
      '*': Help talk
      subpages:
      canonical: Help talk
    -
      id: 14
      case: first-letter
      '*': Category
      canonical: Category
    -
      id: 15
      case: first-letter
      '*': Category talk
      subpages:
      canonical: Category talk
